Subject: [TLS] Re: tls@ietf126: agenda
From: Stephen Farrell <[email-masked]>
To: Sean Turner <[email-masked]>, TLS List <[email-masked]>
Date: Mon, 20 Jul 2026 14:28:45 +0100
List-Id: "This is the mailing list for the Transport Layer Security working group of the IETF." <tls.ietf.org>

Hiya,

On 20/07/2026 14:09, Sean Turner wrote:
> Hi! We have (finally) posted the agenda. It is available here: 
> https://datatracker.ietf.org/meeting/126/materials/agenda-126-tls
> 
> Note we took ekr’s suggestion [1] to allocate some time on the
> agenda to discuss PQ + T signature for TLS drafts, see [1] and [2];
> we worked with authors to ensure they would be ready for our Friday
> session.

Likely doesn't affect too many people, but it does affect me, so
just in case there's a pile of others in a similar situation:

I'll be gone already on Friday so won't be able to be there for
that PQ + T signature slot, which is a pity for me. Were that on
Thursday, that'd be great.

I don't expect you to switch the slot just for me.

Cheers,
S.

> 
> spt
> 
> [1] https://mailarchive.ietf.org/arch/msg/tls/H20gwrTeJVe1-
> qFmI_uBDtYBVnc/ [2] https://datatracker.ietf.org/doc/draft-reddy-tls-
> composite-mldsa/ [3] https://datatracker.ietf.org/doc/draft-yusef-
> tls-pqt-dual-certs/
> 
> _______________________________________________ TLS mailing list --
> [email-masked] To unsubscribe send an email to [email-masked]